[Desktop Entry]
Name=KDevkjsSupport

GenericName=TDE JavaScript Support

Comment=kjsSupport

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDevelop-Language=Javascript
X-TDE-Library=libkdevkjssupport
X-TDevelop-Version=3
